package com.jeeplus.modules.sg.picking.activiti.entity;

import com.jeeplus.core.persistence.ActEntity;

public class PickApplication extends ActEntity<PickApplication> {
    //项目定义号
    private String projectId;

    public String getProjectId() {
        return projectId;
    }

    public void setProjectId(String projectId) {
        this.projectId = projectId;
    }
}
